partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Számológép
UI.Toolbar_Calculator_Tooltip=Számológép
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Böngészési előzmények törlése
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Csak a böngészési előzmények törlése
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Összes előzmény törlése
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Összes böngészési előzményadat törlése
UI.Toolbar_DeleteButton_DeleteCookies_Label=Cookie-k törlése
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Csak a böngésző cookie-jainak törlése
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Letöltési előzmények törlése
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Csak a letöltési előzmények törlése
UI.Toolbar_DeleteButton_Tooltip=Személyes böngészési előzményadatok eltávolítása
UI.Toolbar_Description_FF=Keressen a weben biztonságosan az AVG Security Toolbar-ral
UI.Toolbar_Description_FF_safeguard=Keressen a weben biztonságosan az AVG SafeGuard toolbar-ral
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=AVG Secure Search használata alapértelmezett keresőként
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Alapértelmezett keresés módosítása és a keresési védelem kikapcsolása
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Engedélyezi külső szoftvernek a kezdőlap módosítását
UI.Toolbar_Guard_HPChangeBlocked=Az AVG sikeresen megakadályozta egy másik program a [kezdőlap beállításaira] vonatkozó módosítási próbálkozását.
UI.Toolbar_Guard_KeepHP=Jelenlegi kezdőlap megtartása (ajánlott)
UI.Toolbar_Loading=Betöltés
UI.Toolbar_Logo_About_Label=Névjegy…
UI.Toolbar_Logo_About_Tooltip=Az AVG Security Toolbar-ról
UI.Toolbar_Logo_About_Tooltip_safeguard=Az AVG SafeGuard toolbar-ról
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG víruslabor
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Webhely megadása a biztonsági besorolás lekéréséhez
UI.Toolbar_Logo_Current_Threat_Level_Label=Jelenlegi fenyegetettségi szint
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Tájékoztatás a web aktuális fenyegetettségi szintjéről
UI.Toolbar_Logo_Help_Label=Eszköztár súgó
UI.Toolbar_Logo_Help_Tooltip=Tudjon meg többet az AVG Security Toolbar-ról
UI.Toolbar_Logo_Help_Tooltip_safeguard=Tudjon meg többet az AVG SafeGuard toolbar-ról
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Küldjön visszajelzést a termékről
UI.Toolbar_Logo_ProductFeedback_Tooltip=Küldjön visszajelzést a termékről
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Jegyzettömb
UI.Toolbar_Notepad_Tooltip=Jegyzettömb
UI.Toolbar_Searchbox_Watermark=Keresés…
UI.Toolbar_searchguard_balloon_text=Az AVG sikeresen megakadályozta egy másik program a [keresési beállításokra] vonatkozó módosítási próbálkozását.
UI.Toolbar_Search_Button_Label=Keresés
UI.Toolbar_Search_Button_Tooltip=Keresés a weben
UI.Toolbar_SetSearchProvider_Label=AVG Secure Search használata
UI.Toolbar_SetSearchProvider_Tooltip=Az AVG Secure Search beállítása alapértelmezett keresőnek a számítógépen.
UI.Toolbar_SiteSafety_Label=Webhelybiztonság
UI.Toolbar_SiteSafety_Tooltip=A jelenlegi webhely biztonsági szintjének ellenőrzése
UI.Toolbar_Weather_Label=Időjárás
UI.Toolbar_Weather_Tooltip=Időjárási előrejelzés
UI.Toolbar_WindowsExplorer_Label=Windows Intéző
UI.Toolbar_WindowsExplorer_Tooltip=Fájlok és a mappák elérése a merevlemezen
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Tesztelje az internetkapcsolata sebességét az optimális felhasználói élmény érdekében
UI.Toolbar_SiteSafety_High_Label=Veszélyes!
UI.Toolbar_SiteSafety_High_Tooltip=Veszélyes!
UI.Toolbar_SiteSafety_Med_Label=Kockázatos
UI.Toolbar_SiteSafety_Med_Tooltip=Kockázatos
UI.Toolbar_SiteSafety_Safe_Label=Biztonságos
UI.Toolbar_SiteSafety_Safe_Tooltip=Biztonságos
UI.Toolbar_SiteSafety_Unknown_Label=Webhelybiztonság
UI.Toolbar_SiteSafety_Unknown_Tooltip=Webhelybiztonság
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=AVG SafeGuard toolbar eltávolítása
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=AVG SafeGuard toolbar eltávolítása
UI.Toolbar_Guard_LearnMore=További információk
UI.Toolbar_Logo_EULA_Label=Végfelhasználói licencszerződés
UI.Toolbar_Logo_EULA_Tooltip=Végfelhasználói licencszerződés
UI.Toolbar_Logo_Privacy_Label=Adatvédelmi nyilatkozat
UI.Toolbar_Logo_Privacy_Tooltip=Adatvédelmi nyilatkozat
UI.Toolbar_Logo_Uninstall_Label=Az AVG Toolbar elrejtése/eltávolítása 
UI.Toolbar_Logo_Uninstall_Tooltip=Az AVG Toolbar elrejtése/eltávolítása 
UI.Toolbar_Description_FF_nation=Keressen a weben biztonságosan az AVG Nation toolbar-ral
UI.Toolbar_Logo_About_Tooltip_nation=Az AVG Nation toolbar-ról
UI.Toolbar_Logo_Help_Tooltip_nation=Tudjon meg többet az AVG Nation toolbar-ról
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=AVG Nation toolbar eltávolítása
UI.Toolbar_Logo_Uninstall_Tooltip_nation=AVG Nation toolbar eltávolítása
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=AVG Nation Search használata alapértelmezett keresőként
